Subject: Re: Advancement of DVMRPv3 Spec, Applicability Statement to Proposed Standard

From: Tom Pusateri <[email-masked]>
Date: Tue, 15 May 2001 21:18:57 -0700

In message <[email-masked]> you write:
>
>
>Dear Abha and Rob,
>
>  The IDMR Working Group would like to advance the DVMRP Version 3
>spec, draft-ietf-idmr-dvmrp-v3-10.{ps,txt} and its associated applicability
>statement, draft-ietf-idmr-dvmrp-v3-as-00.{ps,txt} to Proposed Standard.
>These documents went through an IDMR working group last call in
>November, 2000 with no feedback received.
>
>  The MIB passed the same last call but requires a small update that has
>not happened yet.  I expect to forward the MIB to you for advancement
>as soon as the draft is republished with the change.
>
>  I'm sorry this advancement request is so delayed.  I believe the
>documents are expired now; if Steve doesn't have a stashed copy I'm
>sure we can get copies from the author.
>
>Thanks,
>  Bill

The drafts can be obtained from the following location since
they've timed out:

ftp://ftp.juniper.net/pub/users/pusateri/draft-ietf-idmr-dvmrp-v3-10.txt
ftp://ftp.juniper.net/pub/users/pusateri/draft-ietf-idmr-dvmrp-v3-10.ps
ftp://ftp.juniper.net/pub/users/pusateri/draft-ietf-idmr-dvmrp-v3-as-00.txt
ftp://ftp.juniper.net/pub/users/pusateri/draft-ietf-idmr-dvmrp-v3-as-00.ps

Thanks,
Tom